<?php
/**
 * Created by PhpStorm.
 * User: machengjun
 * Date: 2018/2/13
 * Time: 上午11:52
 */

namespace App\Modules\Models\GuideRecord\Traits\Relationship;


use App\Modules\Models\Spot\Spot;

trait GuideRecordRelationship
{
    public function spot()
    {
        return $this->belongsTo(Spot::class,'spot_id','id');

    }
}